body {
  font-size: 16px;
}
.project-info p {
  font-size: 14px;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > span {
  color: #333333;
  font-size: 14px;
}
.t3-mainbody {
  padding-top: 48px;
}
.item-page {
  display: block ruby;
}
figure.none.item-image > img {
  height: auto;
}
@media (min-width: 1470px) {
  .container.t3-mainbody {
    width: 1452px;
  }
  header.t3-header > .container.container-hd {
    width: 1470px;
  }
  .item-page .view-project {
  padding: 0 72px;
}
}
@media (min-width: 1200px) {
  .t3-masthead .ja-masthead .ja-masthead-detail {
    width: 1252px;
  }
}
@media (min-width: 992px) {
  .item-page .view-project .item-image {
    margin-left: -18px;
    margin-right: -18px;
  }
}